.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}a[href=""] {
    cursor: default;
    pointer-events: none;
    text-decoration: none;
}.lfr-layout-structure-item-2887c314-5f0f-d810-de2e-828be918d06d {
padding-top: var(--spacer-3,1rem) !important;
}
